Debian Bug report logs - #664177
ITP: libpam-ssh -- Authenticate using SSH keys

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dirk Heinrichs <dirk.heinrichs@altum.de>

Date: Fri, 16 Mar 2012 06:06:01 UTC

Owned by: calculus@rezozer.net

Severity: wishlist

Merged with 685042, 685614

Fixed in version libpam-ssh/1.92-15

Done: Jerome Benoit <calculus@rezozer.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Information forwarded to debian-bugs-dist@lists.debian.org, Jens Peter Secher <jps@debian.org>:
Bug#664177; Package libpam-ssh. (Fri, 16 Mar 2012 06:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dirk Heinrichs <dirk.heinrichs@altum.de>:
Extra info received and forwarded to list. Copy sent to Jens Peter Secher <jps@debian.org>. (Fri, 16 Mar 2012 06:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dirk Heinrichs <dirk.heinrichs@altum.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libpam-ssh has been removed from Debian
Date: Fri, 16 Mar 2012 07:03:24 +0100
Package: libpam-ssh
Severity: important

Dear Maintainer,

the package seems to have been removed from Wheezy. However, it is an
important part in case users home directories are located in AFS. It
seems to be the only reliable and desktop/shell independant solution
for spawning an ssh-agent AND adding the users keys to it (in case
login and key password are identical).

Please consider re-adding it before wheezy is released.

Thanks...

	Dirk

BTW: Having it patched to support ecdsa keys would also be nice :)

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: armel (armv5tel)

Kernel: Linux 3.1.0-1-kirkwood
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Owner recorded as calculus@rezozer.net. Request was from Jerome BENOIT <calculus@rezozer.net> to control@bugs.debian.org. (Thu, 16 Aug 2012 01:45:03 GMT) Full text and rfc822 format available.

Bug reassigned from package 'libpam-ssh' to 'wnpp'. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 22 Aug 2012 15:39:03 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'important' Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 22 Aug 2012 15:39:05 GMT) Full text and rfc822 format available.

Merged 664177 685042 685614 Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 22 Aug 2012 15:39:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libpam-ssh -- Authenticate using SSH keys' from 'libpam-ssh has been removed from Debian' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Wed, 22 Aug 2012 16:27:02 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 664177: 685836 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 25 Aug 2012 04:42:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 664177: 686042 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 28 Aug 2012 05:27:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 664177: 686070 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 28 Aug 2012 15:45:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 06 Nov 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Jerome Benoit <calculus@rezozer.net>:
You have taken responsibility. (Sat, 17 Nov 2012 10:03:18 GMT) Full text and rfc822 format available.

Notification sent to Dirk Heinrichs <dirk.heinrichs@altum.de>:
Bug acknowledged by developer. (Sat, 17 Nov 2012 10:03:18 GMT) Full text and rfc822 format available.

Message #28 received at 664177-close@bugs.debian.org (full text, mbox):

From: Jerome Benoit <calculus@rezozer.net>
To: 664177-close@bugs.debian.org
Subject: Bug#664177: fixed in libpam-ssh 1.92-15
Date: Sat, 17 Nov 2012 10:00:13 +0000
Source: libpam-ssh
Source-Version: 1.92-15

We believe that the bug you reported is fixed in the latest version of
libpam-ssh, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 664177@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jerome Benoit <calculus@rezozer.net> (supplier of updated libpam-ssh package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 06 Nov 2012 02:18:40 +0000
Source: libpam-ssh
Binary: libpam-ssh
Architecture: source amd64
Version: 1.92-15
Distribution: unstable
Urgency: low
Maintainer: Jerome Benoit <calculus@rezozer.net>
Changed-By: Jerome Benoit <calculus@rezozer.net>
Description: 
 libpam-ssh - Authenticate using SSH keys
Closes: 603819 634577 664177 685042
Changes: 
 libpam-ssh (1.92-15) unstable; urgency=low
 .
   * Reintroduction release. (Closes: #685042, #664177)
   * New maintainer.
   * Fix Release Critical bug caused by libtool. (Closes: #634577)
   * Fix Release Critical bug caused by missing dependency. (Closes: #603819)
   * Add multiarch support. (Release goal)
Checksums-Sha1: 
 874c350cdc9f07532e66817cbe88f1bb6c4eb35a 1936 libpam-ssh_1.92-15.dsc
 2563eaad876f3990ac88b18c603fc2a88e38da5a 22173 libpam-ssh_1.92-15.debian.tar.gz
 555ae6fa6e063c9e8f68de5ad47e75515474b55b 52704 libpam-ssh_1.92-15_amd64.deb
Checksums-Sha256: 
 02befeb941d5e81a7c3a703579c63ffc2896d69301347a54b1aa8f7827c36f3f 1936 libpam-ssh_1.92-15.dsc
 aa13dc44cd5887e4487d020a7a908838b74e5d12683b6da4843ab5a58c340e38 22173 libpam-ssh_1.92-15.debian.tar.gz
 36899e7a834d279a2423df8e61f5d7103af96f9776bc63ab3c21181be3c11946 52704 libpam-ssh_1.92-15_amd64.deb
Files: 
 ef8eef714e966118e8c68556e8605864 1936 admin optional libpam-ssh_1.92-15.dsc
 172bb53bae0b1f55bd6be9b10a7828e1 22173 admin optional libpam-ssh_1.92-15.debian.tar.gz
 44f54d734bb1e046c86e74aa3ec51b5e 52704 admin optional libpam-ssh_1.92-15_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQmQSjAAoJEJOUU0jg3ChAx0cQAI33Z+BTs2SHAc6GT03jugK5
q/viRGetIypI3QNj1gCURKXiJpFB3zrrVJyFnoJ6NgNAKOxMEJPh9qI/TOBoVgJU
oV3nOCtFesmwEhuy3RtoHMT8e15JzW/WUmUolT7pv/+iy+TV/pCICwbQf7iO3Oq6
6y+uCKfYkK1hUQhTI1wDGGt85sA8WNpFMMKwJZBYSu/WP0Lr8UcEI27aH2H/rJoy
//SYzYHOk7ZgSM4LDWLG75vsais8tTA7S/mnMf+eWem54eU/MFj1QSvaQbvqrI0n
VLIFDYEKBj4OwsmA4eEuoBG6uzR5X/2AkB/w/iSbu6VIOEDZ4V9EAGvzeBRfYkSd
getnormqOzOuYfLIudQFmzJlHIGeqSSk73Vas4PqxCs5i+eb9vfXrZI4oZMMtd2s
DN4DYjlCUZ4T3NtDSB+8Tr+LA1pmsnwKKDQ53+Kx7aWZDeEt2K+ZnmXMK/icCxui
qeGghl9pz7XPrSeUhI2KeQB/fZ0TN9IXWBHu0MPnKS9UdA3L4+YVCeP/HGfBPt+n
ZFdLPhgRNX2FqbNhxE1JuamRwqSNu4lptwiI2pl/tVS6lAIqyx2hy8ls1LnpsJ10
HT5vguYsafbu9Mdc89KOMkXIcgq7KQNbhzzhDR2Gs4+uLN3YoJ+FPLCTid8j8/Uz
h8XsiVZvUEgpJdb3YyAY
=5jf5
-----END PGP SIGNATURE-----




Reply sent to Jerome Benoit <calculus@rezozer.net>:
You have taken responsibility. (Sat, 17 Nov 2012 10:03:18 GMT) Full text and rfc822 format available.

Notification sent to Jerome Benoit <g6299304p@rezozer.net>:
Bug acknowledged by developer. (Sat, 17 Nov 2012 10:03:19 GMT) Full text and rfc822 format available.

Reply sent to Jerome Benoit <calculus@rezozer.net>:
You have taken responsibility. (Sat, 17 Nov 2012 10:03:19 GMT) Full text and rfc822 format available.

Notification sent to Jan Christoph Uhde <linux@obiwahn.org>:
Bug acknowledged by developer. (Sat, 17 Nov 2012 10:03:19 GMT) Full text and rfc822 format available.

Message #37 received at 685042-close@bugs.debian.org (full text, mbox):

From: Jerome Benoit <calculus@rezozer.net>
To: 685042-close@bugs.debian.org
Subject: Bug#685042: fixed in libpam-ssh 1.92-15
Date: Sat, 17 Nov 2012 10:00:13 +0000
Source: libpam-ssh
Source-Version: 1.92-15

We believe that the bug you reported is fixed in the latest version of
libpam-ssh, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 685042@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jerome Benoit <calculus@rezozer.net> (supplier of updated libpam-ssh package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 06 Nov 2012 02:18:40 +0000
Source: libpam-ssh
Binary: libpam-ssh
Architecture: source amd64
Version: 1.92-15
Distribution: unstable
Urgency: low
Maintainer: Jerome Benoit <calculus@rezozer.net>
Changed-By: Jerome Benoit <calculus@rezozer.net>
Description: 
 libpam-ssh - Authenticate using SSH keys
Closes: 603819 634577 664177 685042
Changes: 
 libpam-ssh (1.92-15) unstable; urgency=low
 .
   * Reintroduction release. (Closes: #685042, #664177)
   * New maintainer.
   * Fix Release Critical bug caused by libtool. (Closes: #634577)
   * Fix Release Critical bug caused by missing dependency. (Closes: #603819)
   * Add multiarch support. (Release goal)
Checksums-Sha1: 
 874c350cdc9f07532e66817cbe88f1bb6c4eb35a 1936 libpam-ssh_1.92-15.dsc
 2563eaad876f3990ac88b18c603fc2a88e38da5a 22173 libpam-ssh_1.92-15.debian.tar.gz
 555ae6fa6e063c9e8f68de5ad47e75515474b55b 52704 libpam-ssh_1.92-15_amd64.deb
Checksums-Sha256: 
 02befeb941d5e81a7c3a703579c63ffc2896d69301347a54b1aa8f7827c36f3f 1936 libpam-ssh_1.92-15.dsc
 aa13dc44cd5887e4487d020a7a908838b74e5d12683b6da4843ab5a58c340e38 22173 libpam-ssh_1.92-15.debian.tar.gz
 36899e7a834d279a2423df8e61f5d7103af96f9776bc63ab3c21181be3c11946 52704 libpam-ssh_1.92-15_amd64.deb
Files: 
 ef8eef714e966118e8c68556e8605864 1936 admin optional libpam-ssh_1.92-15.dsc
 172bb53bae0b1f55bd6be9b10a7828e1 22173 admin optional libpam-ssh_1.92-15.debian.tar.gz
 44f54d734bb1e046c86e74aa3ec51b5e 52704 admin optional libpam-ssh_1.92-15_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQmQSjAAoJEJOUU0jg3ChAx0cQAI33Z+BTs2SHAc6GT03jugK5
q/viRGetIypI3QNj1gCURKXiJpFB3zrrVJyFnoJ6NgNAKOxMEJPh9qI/TOBoVgJU
oV3nOCtFesmwEhuy3RtoHMT8e15JzW/WUmUolT7pv/+iy+TV/pCICwbQf7iO3Oq6
6y+uCKfYkK1hUQhTI1wDGGt85sA8WNpFMMKwJZBYSu/WP0Lr8UcEI27aH2H/rJoy
//SYzYHOk7ZgSM4LDWLG75vsais8tTA7S/mnMf+eWem54eU/MFj1QSvaQbvqrI0n
VLIFDYEKBj4OwsmA4eEuoBG6uzR5X/2AkB/w/iSbu6VIOEDZ4V9EAGvzeBRfYkSd
getnormqOzOuYfLIudQFmzJlHIGeqSSk73Vas4PqxCs5i+eb9vfXrZI4oZMMtd2s
DN4DYjlCUZ4T3NtDSB+8Tr+LA1pmsnwKKDQ53+Kx7aWZDeEt2K+ZnmXMK/icCxui
qeGghl9pz7XPrSeUhI2KeQB/fZ0TN9IXWBHu0MPnKS9UdA3L4+YVCeP/HGfBPt+n
ZFdLPhgRNX2FqbNhxE1JuamRwqSNu4lptwiI2pl/tVS6lAIqyx2hy8ls1LnpsJ10
HT5vguYsafbu9Mdc89KOMkXIcgq7KQNbhzzhDR2Gs4+uLN3YoJ+FPLCTid8j8/Uz
h8XsiVZvUEgpJdb3YyAY
=5jf5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Dec 2012 07:26:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:44:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.